Glade-perl package is now part of the debian project.

Libglade-perl has been officialy uploaded in debian. For those using potato I will continue to maintain this version here. For those using or upgrading to sid or woody, they must first purge glade-perl before installing libglade-perl.

Posted by Rémi Perrot 2001-05-22

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks